/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');

:root {
    /*Navbar Colors*/
    --ob-nav-text-color: #e9cea9;
    --ob-nav-bg-color: #111;
    /*Color primary*/
    --theme-primary-50: #f9f5ee;
    --theme-primary-100: #f0e5d4;
    --theme-primary-200: #e7d4b8;
    --theme-primary-300: #ddc39b;
    --theme-primary-400: #d5b685;
    --theme-primary-500: #cea970;
    --theme-primary-600: #c9a268;
    --theme-primary-700: #c2985d;
    --theme-primary-800: #bc8f53;
    --theme-primary-900: #b07e41;
    --theme-primary-A100: #ffffff;
    --theme-primary-A200: #ffffff;
    --theme-primary-A400: #ffe9da;
    --theme-primary-A700: #ffdac0;
    --theme-primary-contrast-50: #111;
    --theme-primary-contrast-100: #111;
    --theme-primary-contrast-200: #111;
    --theme-primary-contrast-300: #111;
    --theme-primary-contrast-400: #111;
    --theme-primary-contrast-500: #111;
    --theme-primary-contrast-600: #111;
    --theme-primary-contrast-700: #111;
    --theme-primary-contrast-800: #111;
    --theme-primary-contrast-900: #111;
    --theme-primary-contrast-A100: #111;
    --theme-primary-contrast-A200: #111;
    --theme-primary-contrast-A400: #111;
    --theme-primary-contrast-A700: #111;
    /*Fuente cliente*/
    --theme-font-family: "Hanken Grotesk", sans-serif;
}

/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

img.logo {
    width: 50px;
    height: auto;
}

/*Typos Titles*/
.title,
h1.title,
#eventInformation span,
.selection-title,
span.session-name,
.section-header span {
    font-family: "Oswald", sans-serif !important;
}

/*Force type "desde"*/
.min-price-card span.title {
    font-family: "Oswald", sans-serif !important;
}

/*Force type calendar time */
.time-card-content span.title {
    font-family: "Oswald", sans-serif !important;
}

/*Footer*/
#desktop-footer {
    background-color: #111;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #e9cea9 !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #e9cea9 !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#e9cea9 !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}

/*Logo ONEBOX*/
ob-footer.main-footer img {
    filter: brightness(80) !important;
}

/*Change logo sufooter ONEBOX to FEVER*/
/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none;
}

/*mobile*/
@media only screen and (max-width: 40.063em) {
    img.logo {
        width: 30px;
        height: 50px;
    }
}

/*ocultar fecha en final proceso de compra*/
ob-page-payment-success ob-catalog-item-card .flex.items-center.gap-1 {
    display: none;
}
/*ocultar desde en cartelera*/
ob-page-events .min-price-label{
    display:none;
}